summaryrefslogtreecommitdiffstats
path: root/.local/bin/statusbar/news
diff options
context:
space:
mode:
authorLuke Smith <luke@lukesmith.xyz>2020-04-08 19:10:00 -0400
committerLuke Smith <luke@lukesmith.xyz>2020-04-08 19:10:00 -0400
commit9fe6802122f6e0392c7fe20eefd30437771d7f8e (patch)
treeef2a15076f9317e8f72cacdebf5ccea12601a1a3 /.local/bin/statusbar/news
parent7f334ff4b902e7cfbc8cb824e59510b752e7a754 (diff)
downloadeibhear-9fe6802122f6e0392c7fe20eefd30437771d7f8e.tar.gz
eibhear-9fe6802122f6e0392c7fe20eefd30437771d7f8e.tar.zst
eibhear-9fe6802122f6e0392c7fe20eefd30437771d7f8e.zip
oops for config
Diffstat (limited to '.local/bin/statusbar/news')
-rwxr-xr-x.local/bin/statusbar/news2
1 files changed, 1 insertions, 1 deletions
diff --git a/.local/bin/statusbar/news b/.local/bin/statusbar/news
index 85fed45..28b2940 100755
--- a/.local/bin/statusbar/news
+++ b/.local/bin/statusbar/news
@@ -14,4 +14,4 @@ case $BLOCK_BUTTON in
<b>Note:</b> Only one instance of newsboat (including updates) may be running at a time." ;;
esac
- cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print "📰 " $1}' | sed s/^0$//g)$(cat ${XDG_CONFIG_HOME:$HOME/.config}/newsboat/.update 2>/dev/null)"
+ cat /tmp/newsupdate 2>/dev/null || echo "$(newsboat -x print-unread | awk '{ print "📰 " $1}' | sed s/^0$//g)$(cat ${XDG_CONFIG_HOME:-$HOME/.config}/newsboat/.update 2>/dev/null)"